NWPASSWD(1)

NAME
nwpasswd - Change a user's password

SYNOPSIS
nwpasswd [ -h ] [ -S server ] [ -U user name ] [ -O object name ] [ -t object type ]

DESCRIPTION
With nwpasswd, you can change your password on a NetWare server. nwpasswd asks for the old password and twice for the new password. Then it changes the password on the server.

OPTIONS
-h
    With -h nwpasswd prints a little help text.
-S server
    is the name of the server you want to use.
-U user name
    is the name of the bindery object whose password is to be changed.
-O object name
    If you have supervisor privileges, you can change other users' passwords. With -O you can tell nwpasswd the name of the user whose password should be changed.
-t object type
    is the bindery object type of the object whose password is to be changed.

CREDITS
nwpasswd would not have been possible without the work of Guntram Blom. Look at nwcrypt.c for his work.